<div class="row mt-2">
	<div class="col-md-12">
	<select class="form-select" id="country" onchange="loadCity(this.value);">
			<option value="0">Select Country</option>
	<?php
	require_once 'db_connection.php'; 
	$sql = "SELECT * FROM mobilecountry";
	$result = $conn->query($sql);

	if ($result->num_rows > 0) {
  // output data of each row
		while($row = $result->fetch_assoc()) {
			$coid = $row["coid"];
			$countryname = $row["countryname"];
echo '<option value="'.$coid.'">'.$countryname.'</option>';
		}
	}
	?>
</select>
</div>
</div>